.stickymenu {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 9999;
    background: #fff;
    border-top: 1px solid #d9d9d9;
    /* box-shadow: 0 -4px 12px rgba(0, 0, 0, 0.15); */
  
    opacity: 0;
    visibility: hidden;
    transform: translateY(100%);
    transition: opacity 0.3s ease, visibility 0.3s ease, transform 0.3s ease;
}
  
.stickymenu.is-show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.stickymenu ul {
    display: flex;
    max-width: 1200px;
    min-width: 1000px;
    margin: 0 auto;
    padding: 0;
    list-style: none;
}

.stickymenu li {
    flex: 1;
    border-right: 1px solid #d9d9d9;
}
.stickymenu li:nth-of-type(2) a {
    color: #fff;
    background: #00205B;
}
.stickymenu li:last-child {
    border-right: none;
}

.stickymenu a {
    display: block;
    padding: 26px 10px;
    text-align: center;
    color: #00205B;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    transition: background 0.3s ease, color 0.3s ease;
}

.stickymenu a span,
.stickymenu a span {
    transition: .3s;
}

.stickymenu a:hover span,
.stickymenu a:active span {
    display: inline-block;
    transform: scale(1.1);
}

.footer .footer__pagetop.sticky_btn {
    bottom: 80px!important;
}

.stickymenu a .icon-question {
    position: relative;
    padding-left: 30px;
}
.stickymenu a .icon-question::before {
    content: "";
    background: url(/assets/img/stickymenu/question.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 0;
    width: 24px;
    height: 24px;
    transform: translateY(-50%);
    transition: transform .25s ease, opacity .25s ease;
}

.stickymenu a .icon-search {
    position: relative;
    padding-left: 30px;
}
.stickymenu a .icon-search::before {
    content: "";
    background: url(/assets/img/stickymenu/search.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 0;
    width: 24px;
    height: 24px;
    transform: translateY(-50%);
    transition: transform .25s ease, opacity .25s ease;
}

.stickymenu a .icon-heart {
    position: relative;
    padding-left: 30px;
}
.stickymenu a .icon-heart::before {
    content: "";
    background: url(/assets/img/stickymenu/heart.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 0;
    width: 24px;
    height: 24px;
    transform: translateY(-50%);
    transition: transform .25s ease, opacity .25s ease;
}

.stickymenu a .icon-history {
    position: relative;
    padding-left: 30px;
}
.stickymenu a .icon-history::before {
    content: "";
    background: url(/assets/img/stickymenu/history.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 0;
    width: 24px;
    height: 24px;
    transform: translateY(-50%);
    transition: transform .25s ease, opacity .25s ease;
}